*{
	margin: 0;
	padding: 0;
}

html, body { 
	font-family: "Muli", "Helvetica Neue", Arial, Helvetica, sans-serif;
	min-height:100vh;
	display:flex;
	flex-direction:column;
}

.contenu{
	flex-grow:1;
}

h2 + strong{
	font-weight: bold;
}

li strong{
	font-weight: normal;
}

#map{
	width: 100%;
	height: 677px;
  	flex-grow: 1;
}

.souligne{
	text-decoration: underline;
}

/*----- HEADER -----*/

header{
	background-image: url("../ressource/image/jetonnDanse_invert.jpg");
	background-repeat: no-repeat;
	background-size: 114%;
	background-origin: content-box;
	background-position: 100% 7%;
	height: 170px;
	color: white;
	font-family: 'Caveat', cursive;
	text-align: center;
}

header h1{
	font-size: 5em;
	letter-spacing: 7px;
	text-shadow: 2px 2px 5px black;
}

header h2{
	position: relative;
	font-size: 40px;
	letter-spacing: 3px;
	text-shadow: 1px 1px 1px black;
}

nav{
	display: flex;
	min-height: 50px;
	background-color: lightgrey;
	text-align: center;
	box-shadow: 1px 1px 5px black;
	position: sticky;
	align-items: center;
	justify-content: center;
}

nav li{
	display: inline-block;
	padding: 0px 20px 0 0;
	font-size: 20px;
}

nav a{
	text-decoration: none;
	background-color: grey;
	color: white;
	padding: 5px;
	border-radius: 5px;
	box-shadow: 1px 1px 1px black;
}

nav a:hover{
	color: white;
	box-shadow: 2px 2px 2px black;
}

.gras{
	font-weight: bold;
}

/*----- ACCUEIL -----*/

.grid-container{
	display: grid;
	grid-template-columns: 1fr 3fr;
	width: 1000px;
	margin: auto;
	gap: 40px;
}

.grid-container aside{
	text-align: center;
}

.grid-container article > img{
	width: 240px;
	margin: 20px 0 0px 0;
	border-radius: 10%;
	border: 2px solid white;
	box-shadow: 2px 2px 5px grey;
}

.title{
	padding: 5px;
	box-shadow: 1px 1px 5px grey;
	margin: 20px 10px 10px 10px;
	font-size: 1.1em;
	text-transform: uppercase;
}

.grid-container aside ul{
	list-style-type: none;
	text-align: left;
	margin: 0 15px;
	line-height: 20px;
}

footer{
	display: flex;
	color: white;
	min-height: 40px;
	background-color: #464545;
	align-items: center;
	justify-content: center;
}

footer p{
	letter-spacing: 3px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px black;
}

.grid-container section{
	font-size: 1em;
}

.grid-container section p{
	margin: 10px;
	line-height: 1.5em;
}

#flex-container{
	display: flex;
	text-align: center;
}

section .item p{
	text-align: center;
	font-size: 11px;
	padding: 10px;
	margin: 0;
}

.item img{
	width: 70px;
}

article ul li{
	margin-top: 10px;
}

#showMap{
	text-align: center;
}

/*----- COURS PROPOSES -----*/

#coursContainers{
	display: flex;
	flex-direction: column;
	width: 100%;
}

.cours{
	width: 1000px;
	margin: auto;
	margin-top: 40px;
	border: 1px solid #CBCBCB;
	border-radius: 0.5em;
	box-shadow: 0 0.5rem 0.5rem rgb(0 0 0 / 15%);
}

.cours h1{
	font-family: 'Dancing Script', cursive;
	font-size: 2.7em;
	letter-spacing: 3px;
	margin-bottom: 10px;
}

.cours .containerImage{
	float: left;
	height: 250px;
}

.cours img{
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	box-shadow: 1px 1px 5px black;
	margin: 0 20px 0 0;
}

.cours p{
	font-size: 1.1em;
	line-height: 1.25em;
	margin: 0px 10px 10px 0;
}

#coursContainers div:last-child{
	margin-bottom: 40px;
}

#coursContainers div:last-child p:last-child{
	margin: 0px 10px 0 0;
}

/*----- ACTIVITES DE L'ANNEE -----*/
.contenuIframe{
	width: 100%;
	height: 100%;
	text-align: center;
}

iframe{
	width: 400px;
	height: 400px;
}

/*----- CONTACT -----*/

#contact h1{
	margin: 20px 0 20px 0;
}

#contact p{
	font-size: 1.2em;
	margin-bottom: 20px;
}

#contact img{
	width: 580px;
	border-radius: 20px;
}

#contact img:hover{
	width: 590px;
	box-shadow: 2px 2px 5px black;
	-webkit-filter: grayscale(30%);
	filter: grayscale(30%);
}